How to remove libgtkmm-3.0-1v5 from Debian 9 (Stretch)